Lintian Fixes - for developer rousseau@debian.org

Package Possible Lintian Tags Fixed Lintian Tags Publish
0ad package-uses-old-debhelper-compat-version debug-symbol-migration-possibly-complete renamed-tag
0ad-data upstream-metadata-file-is-missing tab-in-license-text silent-on-rules-requiring-root out-of-date-standards-version trailing-whitespace package-uses-deprecated-debhelper-compat-version uses-debhelper-compat-file
asedriveiiie upstream-metadata-file-is-missing ancient-standards-version debian-watch-uses-insecure-uri
ccid upstream-metadata-file-is-missing
colormake ancient-standards-version
coolkey upstream-metadata-file-is-missing dep5-file-paragraph-references-header-paragraph package-uses-old-debhelper-compat-version ancient-standards-version debian-watch-file-is-missing insecure-copyright-format-uri package-uses-deprecated-debhelper-compat-version
grisbi package-uses-old-debhelper-compat-version silent-on-rules-requiring-root uses-debhelper-compat-file upstream-metadata-file-is-missing homepage-field-uses-insecure-uri
ifd-gempc upstream-metadata-file-is-missing ancient-standards-version debian-watch-uses-insecure-uri
libnfc upstream-metadata-file-is-missing debian-control-has-obsolete-dbg-package uses-debhelper-compat-file debian-changelog-has-wrong-day-of-week insecure-copyright-format-uri file-contains-trailing-whitespace useless-autoreconf-build-depends priority-extra-is-replaced-by-priority-optional package-uses-deprecated-debhelper-compat-version
pam-pkcs11 ancient-standards-version
pcsc-lite upstream-metadata-file-is-missing
pcsc-perl upstream-metadata-file-is-missing ancient-standards-version debian-watch-uses-insecure-uri
pcsc-tools upstream-metadata-file-is-missing debian-watch-uses-insecure-uri
pykcs11 upstream-metadata-file-is-missing upstream-metadata-missing-bug-tracking upstream-metadata-missing-repository comma-separated-files-in-dep5-copyright
pyscard
vgrabbj upstream-metadata-file-is-missing trailing-whitespace ancient-standards-version silent-on-rules-requiring-root package-uses-old-debhelper-compat-version debian-changelog-has-wrong-day-of-week uses-debhelper-compat-file